This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 139183 - missing dependency: xterm
missing dependency: xterm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfce-utils (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-13 14:11 EST by Toni Willberg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 08:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2004-11-13 14:11:40 EST
xfce-utils-4.0.6-1

xfce-utils should depend on xterm, currently it doesn't.

/usr/bin/xfterm4 tries to invoke "xterm", but while it's missing user
gets error "/usr/bin/xfterm4: line 76: exec: xterm: not found"

Installing xterm package fixes the problem.
Comment 1 Ngo Than 2004-11-22 08:50:36 EST
it's fixed in 4.0.6-2. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.